<?xml version="1.0" encoding="UTF-8"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>2.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
  <MASTER_PAD_EDITOR>RoboSoft</MASTER_PAD_EDITOR>
  </MASTER_PAD_VERSION_INFO>
  <RoboSoft>
    <Company_UIN>CMP-003B1831B6E</Company_UIN>
    <Product_UIN>APP-003C0D47206</Product_UIN>
    <Search_String>Mail Snoop Pro</Search_String>
    <Comments_For_Reviewer></Comments_For_Reviewer>
    <Additional_Categories></Additional_Categories>
  </RoboSoft>
  <Company_Info>
    <Company_Name>Rainbow Innovations</Company_Name>
    <Address_1>4 Godre'r Mynydd</Address_1>
    <Address_2>Gwernymynydd</Address_2>
    <City_Town>Mold</City_Town>
    <State_Province>Flintshire</State_Province>
    <Zip_Postal_Code>CH7 4AD</Zip_Postal_Code>
    <Country>United Kingdom</Country>
    <Company_WebSite_URL>http://www.rainbow-innov.co.uk</Company_WebSite_URL>
    <Contact_Info>
      <Contact_First_Name>John</Contact_First_Name>
      <Contact_Last_Name>Hudson</Contact_Last_Name>
      <Contact_Email>info@rainbow-innov.co.uk</Contact_Email>
      <Author_First_Name>John</Author_First_Name>
      <Author_Last_Name>Hudson</Author_Last_Name>
      <Author_Email>jhud@rainbow-innov.co.uk</Author_Email>
    </Contact_Info>
    <Support_Info>
      <Sales_Email>info@rainbow-innov.co.uk</Sales_Email>
      <Support_Email>tech@rainbow-innov.co.uk</Support_Email>
      <General_Email>info@rainbow-innov.co.uk</General_Email>
      <Sales_Phone></Sales_Phone>
      <Support_Phone></Support_Phone>
      <General_Phone></General_Phone>
      <Fax_Phone></Fax_Phone>
    </Support_Info>
  </Company_Info>
  <ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number></ASP_Member_Number>
  </ASP>
  <Program_Info>
    <Program_Name>Mail Snoop Pro</Program_Name>
    <Program_Version>1.02.042</Program_Version>
    <Program_Release_Month>01</Program_Release_Month>
    <Program_Release_Day>12</Program_Release_Day>
    <Program_Release_Year>2004</Program_Release_Year>
    <Program_Cost_Dollars>35.00</Program_Cost_Dollars>
    <Program_Cost_Other_Code>GBP</Program_Cost_Other_Code>
    <Program_Cost_Other>21.00</Program_Cost_Other>
    <Program_Type>Shareware</Program_Type>
    <Program_Release_Status>Minor Update</Program_Release_Status>
    <Program_Install_Support>Install and Uninstall</Program_Install_Support>
    <Program_OS_Support>Win98,WinME,WinXP,WinNT 4.x,Windows2000</Program_OS_Support>
    <Program_Language>English</Program_Language>
    <File_Info>
      <Filename_Generic>mspro.zip</Filename_Generic>
      <Filename_Long>mailsnooppro.zip</Filename_Long>
      <File_Size_Bytes>3053943</File_Size_Bytes>
      <File_Size_K>2982</File_Size_K>
      <File_Size_MB>2.91</File_Size_MB>
      <Filename_Versioned></Filename_Versioned>
      <Filename_Previous></Filename_Previous>
    </File_Info>
    <Expire_Info>
      <Has_Expire_Info>Y</Has_Expire_Info>
      <Expire_Count>30</Expire_Count>
      <Expire_Based_On>Days</Expire_Based_On>
      <Expire_Other_Info>30 day fully functional trial</Expire_Other_Info>
      <Expire_Month></Expire_Month>
      <Expire_Day></Expire_Day>
      <Expire_Year></Expire_Year>
    </Expire_Info>
    <Program_Change_Info>Added new function “Export Activity Log File” to File menu, this saves the Activity Log as an XML document.
Added Accelerator key press (SHIFT + 0) to toggle the Report Pane.
Added menu functions and Accelerator key presses (Shift + 1 – 4) to change the switch the Report Pane display between message body, message header, filter report and activity log. If the Report Pane is hidden it will be switched on
Added settings to “Advanced SMTP” in Mail Box Properties/Servers, allowing the user to set the Authentication method if needed. By default MSP will try to determine this from the SMTP server, but if needed the User can now force it to use a specific method.
Cosmetic changes to “About Box”.
Added check to SMTP send routine to make sure that the outgoing item has a from: field If it’s missing then MSP will add the field using data from the reply-to: field or if that is missing the mailboxes own email address. This is to prevent a Send failure due to missing header information.
Blocked use of Filter modification functions during a mail check
Fixed Message Body display bug. If an email has plain text and HTML bodies and the plain text body is empty then the display will show the raw HTML body rather than nothing.
Fixed bug in Log Entry Manager so that it obeys the incoming mail setting in Options.
Fixed bug in System Tray icon creation which sometimes caused the icon to not respond if created on a slow PC.
Fixed bug in SMTP send routine which failed to use the Secure Password Login if needed.</Program_Change_Info>
    <Program_Specific_Category>Internet</Program_Specific_Category>
    <Program_Categories>Anti-Spam,Email-Checker,Email,E-mail :: Spam Fighters,E-mail :: Utilities,E-mail :: Misc. Tools,E-mail :: Notification Tools</Program_Categories>
    <Program_System_Requirements>Internet connection using LAN or modem.</Program_System_Requirements>
    <Includes_JAVA_VM>N</Includes_JAVA_VM>
    <Includes_VB_Runtime>N</Includes_VB_Runtime>
    <Includes_DirectX>N</Includes_DirectX>
    <Awards>Global Sharware 5 Star
SoftForAll 5/5
BrotherSoft 5 Star
File Transit 5 Star
Sharerup.com 5 Star
FinalDownload 5 Star
SofoTex.com 5 Star</Awards>
    <Limitations></Limitations>
  </Program_Info>
  <Program_Descriptions>
    <English>
      <Keywords>Anti-Spam, Spam, Junk Mail, Email notification, email checker, pop3, smtp, spam fighter</Keywords>
      <Char_Desc_45>Anti-spam/email notification application</Char_Desc_45>
      <Char_Desc_80>Anti-spam/email notification for multiple Pop3 email accounts.</Char_Desc_80>
      <Char_Desc_250>Mail Snoop Pro is an anti-spam and email notification application designed to monitor any number of Pop3 mailboxes, finding and deleting spam without disturbing you and alerting you when there is new mail you need to see</Char_Desc_250>
      <Char_Desc_450>Mail Snoop Pro is an anti-spam and email notification application designed to monitor any number of mailboxes, finding and deleting spam without disturbing you and alerting you when there is new mail you need to see. Each email is quickly scanned, marking or deleting unwanted Spam mail and advising of new mail.
Feature Summary:
Multiple mailboxes.
Powerful filter system. 
Friends list. 
Blacklist. 
Message Archive. 
Scheduled Mail Checks.</Char_Desc_450>
      <Char_Desc_2000>Mail Snoop Pro is an anti-spam and email notification application designed to monitor any number of mailboxes, finding and destroying spam without disturbing you and alerting you when there is new mail you need to see.
Mail Snoop Pro works in the background, checking your mail server at scheduled intervals or manually if needed. Each email is quickly scanned, marking or deleting unwanted Spam mail and advising of new mail.
The filter system rapidly checks new emails for any suspicious items. Beginning by checking if the sender is a "Friend", followed by checks for blacklisted senders, subject field, senders field, message header, message text, attachments and country codes.
If an email is found to be spam, it will be archived for future reference and deleted from the server, alternatively it can be "bounced" back to the sender or used to generate an automatic complaint to the senders ISP.
Feature Summary:
Supports multiple mailboxes.
Powerful filter system. Mail Snoop Pro includes a powerful filter system to help block unwanted spam. A New Filter Wizard allows you to quickly add new filters as required and you can easily modify filters if needed.
Friends list. You can add a list of friends email addresses allowing Mail Snoop Pro to always accept email from them. You are also able to import addresses from an external address book or file.
Blacklist. There are some senders you just never want to hear from, add those individuals to the blacklist and Mail Snoop Pro will always delete their incoming mail.
Message Archive. Whenever possible Mail Snoop Pro keeps a copy of deleted emails in its archive for later review/retrieval.
Scheduled Mail Checks. Schedule automatic mail checks on a per-account basis or just check manually at any time.
System Requirements:
Windows 98/ME/NT4/2000/XP/2003.
Internet Explorer V4.01 or later.
A suitable connection using either LAN/Cable/ADSL/DSL or dial-up modem.
5MB disc space.
One or more Pop3 email accounts.</Char_Desc_2000>
    </English>
    <German>
      <Keywords></Keywords>
      <Char_Desc_45></Char_Desc_45>
      <Char_Desc_80></Char_Desc_80>
      <Char_Desc_250></Char_Desc_250>
      <Char_Desc_450></Char_Desc_450>
      <Char_Desc_2000></Char_Desc_2000>
    </German>
    <Russian>
      <Keywords></Keywords>
      <Char_Desc_45></Char_Desc_45>
      <Char_Desc_80></Char_Desc_80>
      <Char_Desc_250></Char_Desc_250>
      <Char_Desc_450></Char_Desc_450>
      <Char_Desc_2000></Char_Desc_2000>
    </Russian>
    <Ukrainian>
      <Keywords></Keywords>
      <Char_Desc_45></Char_Desc_45>
      <Char_Desc_80></Char_Desc_80>
      <Char_Desc_250></Char_Desc_250>
      <Char_Desc_450></Char_Desc_450>
      <Char_Desc_2000></Char_Desc_2000>
    </Ukrainian>
  </Program_Descriptions>
  <Web_Info>
    <Application_URLs>
      <Application_Info_URL>http://www.rainbow-innov.co.uk/portal/content/MailSnoopPro.asp</Application_Info_URL>
      <Application_Order_URL>http://www.rainbow-innov.co.uk/portal/content/MSP_Reg.asp</Application_Order_URL>
      <Application_Screenshot_URL>http://www.rainbow-innov.co.uk/images/msp.jpg</Application_Screenshot_URL>
      <Application_Icon_URL>http://www.rainbow-innov.co.uk/images/msp_icon.gif</Application_Icon_URL>
      <Application_XML_File_URL>http://www.rainbow-innov.co.uk/msp/mailsnooppro.xml</Application_XML_File_URL>
    </Application_URLs>
    <Download_URLs>
      <Primary_Download_URL>http://www.rainbow-innov.co.uk/msp/exec/mailsnooppro.zip</Primary_Download_URL>
      <Secondary_Download_URL>http://www.zen16211.zen.co.uk/mailsnooppro.zip</Secondary_Download_URL>
      <Additional_Download_URL_1>http://www.rainbow-innov.freeuk.com/mailsnooppro.zip</Additional_Download_URL_1>
      <Additional_Download_URL_2></Additional_Download_URL_2>
    </Download_URLs>
  </Web_Info>
  <Permissions>
    <Distribution_Permissions>This program may be included in any CD compilation.
This is an evaluation copy and must be distributed free of charge. You must disclose that the product is shareware and after the 30 day evaluation period a charge will be made for registration</Distribution_Permissions>
    <EULA>License Agreement.
Mail Snoop Professional
Copyright (c) 2003-2004 Rainbow Innovations
All Rights Reserved.
"Mail Snoop Professional" is a shareware program as defined below in the "Mail Snoop Professional" End User License Agreement. All users have 30 days to evaluate this Software. After this period you must register or stop using this Software. Your single-user registration will license you to use your copy of Mail Snoop Professional, this will entitle you to receive bug fixes and minor revisions, and also provide you with technical support via email.
BY INSTALLING AND USING THIS SOFTWARE, YOU ARE CONSENTING TO BE BOUND BY THIS AGREEMENT. IF YOU DO NOT AGREE WITH ALL OF THE TERMS OF THIS AGREEMENT, YOU SHOULD NOT USE THIS SOFTWARE.
END USER LICENSE AGREEMENT
1.	The Software is licensed, not sold. It may be freely distributed


a) YOU MAY NOT: Rent, lease, grant a security interest in, or otherwise transfer rights to the Software; or modify or remove any proprietary notices or labels on the Software; or sell this Software both standalone and part of a purchasable collection of Software without the author's explicit permission.
b) You can: Freely redistribute this Software as a complete package without any kind of modifications.
2.	GRANT OF LICENSE.


a) REGISTERED COPY:  To register your copy, you should visit www.rainbow-innov.co.uk or choose "Help/How to register..." from the Menu Bar and follow the instructions.  After you have purchased the license for Software, and have received the unlock code enabling the registered copy, you are licensed to copy the Software only into the memory of the number of computers corresponding to the number of licenses purchased. If the Software is installed on a network server or other storage device, you must purchase a license for each separate computer on which the Software is used.  A license for the Software may not be shared by alternating use of the Software between different computers.  The primary user of a computer for which a license has been purchased may make and use one copy of the Software on his or her portable computer. Under no other circumstances may the Software be operated at the same time on more than the number of computers for which you have paid a separate license fee.  You may not duplicate the Software in whole or in part, except that you may make one copy of the Software for backup or archival purposes.  You may terminate this license at any time by destroying the original and all copies of the Software in whatever form.  You may permanently transfer all of your rights under this license provided you transfer all copies of the Software (including copies of all prior versions if the Software is an upgrade) and retain none, and the recipient agrees to the terms of this license.
b) EVALUATION COPY:  You may use the Software without charge on an evaluation basis for thirty (30) days from the day that you install the Software.  You must pay the license fee and register your copy to continue to use the Software after the thirty (30) days.  If you continue to use the Software after the thirty (30) days without paying the license fee you will be using the Software on an unlicensed basis.

TITLE. Title, ownership rights, and also the intellectual property rights in the Software shall remain in the Author's possession. Copyright laws and treaties protect the Software. 
TERMINATION. The license will terminate automatically if you fail to comply with the limitations described herein. On termination, you must stop using all copies of the Software. 
THE SOFTWARE IS PROVIDED TO YOU "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR PURPOSE. 
YOU ASSUME THE ENTIRE RISK AS TO THE ACCURACY AND THE USE OF THE REDISTRIBUTABLE CODE.  AUTHOR SHALL NOT BE LIABLE FOR ANY DAMAGES WHATSOEVER ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF AUTHOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.</EULA>
  </Permissions>
  <MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
  </MSN>
  <PADRING>
    <PADRING>http://www.rainbow-innov.co.uk/msp/mailsnooppro.xml
http://www.rainbow-innov.co.uk/chronos/pad_file.xml
http://www.rainbow-innov.co.uk/id_bank/pad_file.xml</PADRING>
  </PADRING>
  <Simtel>
    <Simtel_FORM>Y</Simtel_FORM>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Internet - emaispam Anti-Spam Related</Simtel_Category>
    <Simtel_DOS_Category></Simtel_DOS_Category>
    <Simtel_Agent></Simtel_Agent>
  </Simtel>
  <Delphi>
    <D1>FALSE</D1>
    <D2>FALSE</D2>
    <D3>FALSE</D3>
    <D4>FALSE</D4>
    <D5>FALSE</D5>
    <D6>FALSE</D6>
    <D7>FALSE</D7>
    <BCB1>FALSE</BCB1>
    <BCB3>FALSE</BCB3>
    <BCB4>FALSE</BCB4>
    <BCB5>FALSE</BCB5>
    <BCB6>FALSE</BCB6>
    <K1>FALSE</K1>
    <K2></K2>
    <K3></K3>
    <D1_URL></D1_URL>
    <D2_URL></D2_URL>
    <D3_URL></D3_URL>
    <D4_URL></D4_URL>
    <D5_URL></D5_URL>
    <D6_URL></D6_URL>
    <D7_URL></D7_URL>
    <BCB1_URL></BCB1_URL>
    <BCB3_URL></BCB3_URL>
    <BCB4_URL></BCB4_URL>
    <BCB5_URL></BCB5_URL>
    <BCB6_URL></BCB6_URL>
    <K1_URL></K1_URL>
    <K2_URL></K2_URL>
    <K3_URL></K3_URL>
    <Type></Type>
    <Price></Price>
    <Source></Source>
    <File_Location></File_Location>
    <Link_URL></Link_URL>
    <Download_URL></Download_URL>
    <Version></Version>
    <Notes></Notes>
  </Delphi>
  <Affiliates>
    <Affiliates_FORM>Y</Affiliates_FORM>
    <Affiliates_FORM_VER>1.1 12/04/2002</Affiliates_FORM_VER>
    <Affiliates_Regsoft_Order_Page>https://www.regsoft.net/regsoft/vieworderpage.php3?productid=35147</Affiliates_Regsoft_Order_Page>
    <Affiliates_Regsoft_Vendor_ID>17670</Affiliates_Regsoft_Vendor_ID>
    <Affiliates_Regsoft_Product_ID>35147</Affiliates_Regsoft_Product_ID>
    <Affiliates_Regnow_Order_Page>https://www.regnow.com/softsell/nph-softsell.cgi?item=3652-2</Affiliates_Regnow_Order_Page>
    <Affiliates_Regnow_Vendor_ID>3652</Affiliates_Regnow_Vendor_ID>
    <Affiliates_Regnow_Product_ID>3652-2</Affiliates_Regnow_Product_ID>
    <Affiliates_ShareIt_Vendor_ID></Affiliates_ShareIt_Vendor_ID>
    <Affiliates_ShareIt_Product_ID></Affiliates_ShareIt_Product_ID>
  </Affiliates>
</XML_DIZ_INFO>
